html {
  box-sizing: border-box;
}
body {
  margin: 0;
}
img {
  max-width: 100%;
}
a {
  text-decoration: none;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}
body {
  font-family: "Pathway Gothic One", sans-serif;
}
.container {
  background-color: #000;
  width: 100vw;
  height: 100vh;
  perspective: 500px;
  overflow: hidden;
  position: relative;
  color: gold;
}
.container .wraper {
  position: absolute;
  width: 2500px;
  font-size: 125px;
  font-weight: bold;
  left: calc(50vw - 1250px);
  transform: rotateX(45deg);
  bottom: -1100px;
  animation-name: titles;
  animation-duration: 30s;
  animation-iteration-count: infinite;
}
.container .wraper .wraper-title {
  text-align: center;
}
.container .wraper .wraper-main {
  display: inline-block;
  line-height: 1.5em;
}
@keyframes titles {
  from {
    animation-timing-function: linear;
    width: 2500px;
    font-size: 125px;
    left: calc(50vw - 1250px);
    bottom: -1100px;
  }
  25% {
    animation-timing-function: linear;
    width: 1660px;
    font-size: 83px;
    left: calc(50vw - 830px);
    bottom: -420px;
  }
  50% {
    animation-timing-function: linear;
    width: 1030px;
    font-size: 51.5px;
    left: calc(50vw - 515px);
    bottom: 90px;
  }
  75% {
    animation-timing-function: linear;
    width: 610px;
    font-size: 30.5px;
    left: calc(50vw - 305px);
    bottom: 430px;
  }
  to {
    width: 400px;
    font-size: 20px;
    left: calc(50vw - 200px);
    bottom: 600px;
  }
}
